body {background: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none; margin:0; padding:0; text-align: center;}
td {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none; margin:0; padding:0; text-align: center;}
p {margin: 0; padding: 0;}
a {font-weight:normal; text-decoration:underline; color:#000000;}
a:hover {font-weight:normal; text-decoration:underline; color:#ffffff;}
hr {color:#ffffff; background-color:#ffffff; height:1px; border:none; margin:0px 0px 0px 0px}
img	{border:none;}

.ab_head {color: #000000; background: #ffffff; padding: 28px 0px 28px 0px; text-align: center; font: Normal 12px Arial, Helvetica, sans-serif;}
.ab_head a {font: Normal 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}
.ab_head a:hover {font: Normal 12px Arial, Helvetica, sans-serif; text-decoration: none; color: #000000;}

.ab_image {max-width: 628px; border: 0; padding: 0;}